Copyright 2025 Gilles Degottex.

## 1. Definitions

- The Products: Phoneshift provides audio transformation technologies to users, upon payment. Here below, transformation technologies, Software Packages, Software Development Toolkits (SDK) and related Services are used interchangably and refered as the Products.

- We, the Company, the authors of the Products: The legal owner of the Products, as a sole proprietorship.

- Website: Any of the main or sub domain of phoneshift.ing

- You or your: The owner of a license, named as well "account". This account can be meterialised as the ownership of an account on the Websites.

- Subscriber accounts: Are those who use the Products as part of a paid subscription plan.

- Free accounts: Are those who use the Products without subscription plan.

- Users: Any entity making use of a license, a physical person, an automated service, a bot, etc.

- Status page: The website displaying the status of the Services. Accessible online at: https://status.phoneshift.ing

- Documentation: The documentation of the Products. Accessible online at: https://doc.phoneshift.ing

- Terms: The terms of this license. Available within each copy of the Packages or SDK provided to you. A copy of these terms is accessible online at: https://doc.phoneshift.ing/license.html

## 2. Agreement

When you use our Products, now or in the future, you are agreeing to the latest Terms. There may be times where we do not exercise or enforce a right or provision of the Terms; however, that does not mean we are waiving that right or provision.

Upon payment and agreement of these Terms by you, the Company grants you a non-exclusive, non-transferable, and revocable license to use the Products for your personal or business purposes.

These Terms do contain a limitation of our liability.

If you violate any of the Terms, we may terminate your account, without notice and without compensation.

## 3. Account, Ownership and Legal Responsibility

By default, a Phoneshift account is owned by an individual, not by an organization. When you sign up and create a Phoneshift account, you are the owner of that account.

By default, our legal responsibility is to the account owner, so we won't let other people take over your account without your permission.

However, if you own an account for the sole purpose of a work of an organisation (a company, a society, an association, a fondation, etc.), our legal responsibility is to the organisation. Upon reception of the necessary document provided by your organisation, we might transfer your account without your permission.

Please create a separate account for each legal entity you work with.

You are responsible for maintaining the security of your account and password and for ensuring that any of your users do the same. The Company cannot and will not be liable for any loss or damage from your failure to comply with this security obligation.

### 3.1 Start and end dates

The Start date is the date when you first used any of the Products.

The End date is the date when your license has been cancelled (no matter how it has been cancelled).

### 3.2 Suspension, Cancellation and Deletion

Suspension means you and any other linked users will not be able to use any Product. You might re-enable your subscription within 6 months. Past this delay, and if you do not re-enable your subscription within this period, your Account will be scheduled for cancellation.

Besides this automatic cancellation due to inactivity, you are responsible for properly cancelling your account.

If you need help cancelling your account, you can always reach us at <support@phoneshift.ing>

If you only cancel your payment method before the end of your current paid up period, you will not be charged again and the Products will become unusable at the end of your current paid up period. Then starts the 6 months delay that allows you to re-enable your subscription or scheduling for cancellation.

However, if you cancel your account before the end of your current paid up period, the Products will be suspended **immediatly**. We do not automatically prorate unused time in the last billing period.

After cancellation (no matter how it was canceled), within 60 days, all data we might own will be permanently deleted from our active systems logs and backups. We cannot recover this information once it has been permanently deleted.

There are three exceptions to the retention periods described above:

* Tax and other administrative laws might force us to keep some data for up to 18 months. We will always do our best to delete this type of information as soon as possible as it has absolutely no value for us.

* Data that has any value for handling any dispute or litigation might be held as long as necessary (see Sec. 8.5).

* Fully anonimyzed information (see Sec. 8.4).

### 3.3 Termination

We have the right to cancel and delete your account and refuse any and all current or future use of our Products for any reason at any time.

We also reserve the right to refuse the use of the Products to anyone for any reason at any time. 

We have this clause because statistically speaking, out of thousands accounts, there is at least one doing something malicious, malignant or nefarious. There are some things we staunchly stand against and this clause is how we exercise that stance. For more details, please see Sec. 10.

We reserve right to not serve users whose connections go from or through countries that do not respect fundamental Human Rights, as per International Conventions and Treaties.

Upon termination, you must immediately cease using our Products.

## 4. Billing and payments

Sometimes we change the pricing structure for our products. When we do that, we tend to exempt existing customers from those changes. However, we may choose to change the prices for existing customers. If we do so, we will give at least 30 days notice and will notify you via the email address on record. We may also post a notice about changes on our websites.

Due to the nature of the product, the Company does not offer refunds. If you truly believe you are owed a refund, you can contact us at <support@phoneshift.ing>

At the end of any free trial period you may be using, either of the two will happen:

* The account will be charged according to the user's chosen subscription.

* The account will not be suspended until upgraded to a paid version.

All fees are exclusive of all taxes, levies, or duties imposed by taxing authorities. Where required, we will collect those taxes on behalf of the taxing authority and remit those taxes to taxing authorities. Otherwise, you are responsible for payment of all taxes, levies, or duties.


## 5. Intellectual Property

The Products and all their components, are the intellectual property of the Company and are protected by applicable copyright and other intellectual property laws.
Downloading one of our Products doesn't mean you possess any copy of it.
By means of subscription, you only possess the right to use our Products.

The Company or its licensors own all right, title, and interest in and to the Services, including all intellectual property rights therein, and you obtain no ownership rights in the Services as a result of your use.

You may not duplicate, copy, or reuse any portion of the material you may find on our Websites and in our Products without express written permission from the Company.
You must request permission to use the Company's logos or any Products logos, if they exist, for promotional purposes.
We reserve the right to rescind any permissions if you violate the Terms of this License.

You are prohibited from reselling or distributing the Products as-is, or with minor added value, without prior written consent from the Company.

You are permitted to build applications using the Products and monetize them as they see fit.

By using any of the Products, Complementary Information, including, but not limited to feedback, support information, know-how, practices, might be provided by us to you, or the opposite.
This Complementary Information is shared non-exclusively between you and the Company, without any limit of time or territory.
We can use Complementary Information in any manner we wish, without limitation, for any other purpose or client, and you can do the same.

### 5.1 Your audio

Audio signals are processed locally on the machine where you deploy the Products.
The audio signals are never transfered, fully or in part, to our servers.
As a consequence, we have strictly no control over the material you process.

By using any of our Products, you take full responsible for respecting any law about the material you are processing when using our products.

Processing an audio signal using our Products do not imply that we possess any part of it.


## 6. Liability

By using any of our Products, you expressly understand and agree that the Company shall not be liable, in law or in equity, to you or to any third party for any direct, indirect, incidental, lost profits, special, consequential, punitive or exemplary damages, including, but not limited to, damages for loss of profits, goodwill, use, data or other intangible losses (even if the Company has been advised of the possibility of such damages), resulting from: (i) the use or the inability to use the Products; (ii) the cost of procurement of substitute goods and services resulting from any goods, data, information or services purchased or obtained or messages received or transactions entered into through or from the Products; (iii) unauthorized access to or alteration of your transmissions or data; (iv) statements or conduct of any third party on the service; (v) or any other matter relating to these Terms or the Products, whether as a breach of contract, tort (including negligence whether active or passive), or any other theory of liability.

When using our Products, you must ensure that the Users associated to your account comply with all applicable laws and regulations and respect the Terms of this License.

You are prohibited from using our Products for any unlawful, harmful, or infringing purposes.

Choosing to use our Products does mean you are making a bet on us. If the bet does not work out, that's on you, not us. We do our darnedest to be as safe a bet as possible through careful management of our business; investments in security, infrastructure, and talent; and in general taking care. If you choose to use our Products, thank you for betting on us.

## 7. Warranties

We provide no warranties of any sort.

You use our Products at your sole risk. We provide these Products on an "as is" and "as available" basis. 

You are solely responsible for your use of our Products and any applications built using them.

We make no guarantees that our Products will meet your specific requirements or expectations.

We test our features extensively before shipping them. As with any software, our Products inevitably have some bugs. We track the bugs reported to us and work through priority ones, especially any related to security or privacy. Not all reported bugs will get fixed and we don't guarantee completely error-free Products.

### 7.1 Service Level Agreement (SLA)

We do not offer Service-Level Agreements (SLA), but do take uptime of our Services very seriously. 
Visit our Status Page (https://status.phoneshift.ing) to see the status of our Products.
There is currently no warranty of a threshold of SLA.

Nevertheless, for any day that has shown any significant down time, we will do our best to offer proportional compensation to any customer impacted by the down time.
The Status Page serves as the ground truth to assess down times.
We obviously keep the right of the interpretation of "significant", "proportional" and "impacted".

We believe a high service level, as demonstrated by the Status Page, and a fair compensation mechanism should be more convincing enough.


## 8. Privacy.

### 8.1 Personnal information

The following personnal information is held on our servers in order to provide the Products to you:
- Usage metrics related to billing.
- Billing information, ex. address.
- Past invoices.

For tax reasons, for us or you, these information are held as long as necessary to respect legal delays. As soon as those delays are due, the information is deleted from any of our databases and backups.

No audio is transfered to our servers.
No other type of information about the audio content is transfered or held on our servers.

We'll never sell or exchange your personal information to third parties in any manner.
We won't use your name or company in marketing statements without your written permission.

### 8.2 Billing information

If you sign up for any of our paid Products, you will be asked to provide your payment information and billing address.
We store a record of the payment transaction, including the last 4 digits of the credit card number, for purposes of account history, invoicing, and billing support.
We store your billing address so we can send you invoices and receipt, calculate any sales tax due, and detect fraudulent credit card transactions.

### 8.3 Voluntary correspondence

When you spontaneously e-mail us with a question or to ask for help, we keep that correspondence, including your e-mail address, so that we have a history of past correspondence to reference if you reach out in the future.

### 8.4 Anonymized information

Usage metrics, which are not related to billing, are completely anonymized.
No hash technics are used to make them pseudo-anonymized.
Information that could allow anyone to link the metrics to the original user are completly striped from the usage metrics so that there is no way to re-establish any link to any user or account.

This anonymized information is used to drive usage statistics, spot issues, and improve our Products.

### 8.5 Right to hold personnal information

According to EU GDPR, we reserve the right to keep any personnal information that might be of any value for handling any dispute or litigation, for as long as necessary.

### 8.6 Subprocessors

We use third party subprocessors, such as cloud computing providers and customer support software, to provide our Products.

The following is a list of personal data subprocessors we use:

These subprocessors are fully or partly located in the EU:

* Fly.io: Infrastructure and application monitoring.

These subprocessors are fully or partly located in the United States:

* Fly.io: Infrastructure and application monitoring.
* hCaptcha: Anti-bot protection.
* Resend: Transactional email service.
* Google: Email service.
* Stripe: Billing service.

### 8.7 Location of site and data

Our web Services are operated in France. If you are located in the US, UK, or elsewhere outside of France, please be aware that any information you provide to us will be transferred to and stored in France. By using our Products and Websites and/or providing us with your personal information, you consent to this transfer.


## 9. Security

Any data is sent through HTTPS, when using the Websites and when using our Products.

Concerning the Websites, versions of softwares that are used to provide the Websites are updated as soon as possible.

Concerning the part of the Products that are installed by yourself (ex. Software Packages, SDK, etc.), cryptographic libraries are updated to the latest of their versions as soon as possible.
It is up to you to update this part of the Products in order to take advantage of the most secure versions.
We cannot do it for you.

All passwords and API tokens are stored in a hashed format (not in clear).
We have absolutely no means to recover your passwords or API tokens.


## 10. Abuse

When you use any of our Products, you acknowledge that you may not:

- Collect or extract information and/or user data from accounts which do not belong to you.
- Circumvent, disable, or otherwise interfere with security-related features of the Services.
- Trick, defraud, or mislead us or other users, including but not limited to making false reports or impersonating another user.
- Upload or transmit (or attempt to upload or to transmit) viruses or any type of malware, or information collection mechanism, including 1×1 pixels, web bugs, cookies, or other similar devices.
- Interfere with, disrupt, or create an undue burden on the networks or the Products connected.
- Attempt to disrupt our Products or Websites by means of unfair competition practice.

- Harass, abuse physically or verbally, provoke, annoy, engage into malicious rethorics, intimidate, insult or make derogatory comments, attack personally, or threaten others, or any of our employees or officers.

- Publishing others' private information, such as a physical or electronic address, without explicit written permission.

- Other conduct which could reasonably be considered inappropriate in a professional setting.

- Disparage, tarnish, or otherwise harm, in our opinion, us and/or the Products.

- Use the Products in a manner inconsistent with any applicable laws or regulations, including international laws.

### 10.1 Unfair competitive practices

We reserve the right to store any proofs of unfair competitive practices and bring those elements to the necessary jurisdictions. Note that EU General Data Protection Regulation (GDPR) does allow storage of any elements, personnal information inclusive, that can be used to settle any dispute.


### 10.2 How to report abuse

Violations can be reported by emailing contact@phoneshift.ing and must include detailed and concrete information about the account, the content or behavior you are reporting, and how you found it, including URLs or screenshots.

We will never disclose your identity to anyone associated with the reported account, except if a jurisdiction order us to do so.

### 10.3 Abuse handling

Accounts found to be in violation of any of Sec. 10 are subject to termination without prior notice and without reason given.

We reserve the right to temporarily disable your account if your usage significantly exceeds the average usage of other customers. Of course, we'll reach out to the account owner before taking any action except in rare cases where the level of use may negatively and immediatly impact the performance of the Products for other customers.

We reserve the right to deny service to anyone we ultimately feel uncomfortable doing business with.

If applicable, we will also report the incident to the appropriate authorities.

If we terminate an account without notice, the decision is final.
For other cases, we'll take a case-by-case approach. We reserve the right in deciding if a case should be investigated or not.


## 11. Support and Contact Information

For any support inquiries or questions regarding our Products, you can contact the Company at contact@phoneshift.ing

The Company will make reasonable efforts to address user concerns in a timely manner.

## 12. Governing Law and Jurisdiction

These Terms shall be governed by and construed in accordance with the laws of Paris, France.

Any disputes arising out of or in connection with these Terms shall be subject to the exclusive jurisdiction of the courts of Paris, France.

## 13. Amendments

The Company reserves the right to modify or update these Terms at any time without prior notice.

You are responsible for regularly reviewing these Terms for any changes.
Continued use of our Products after any modifications constitutes acceptance of the updated Terms.
